
Application: gvSIG desktop - gvSIG bugs #3176
Texto en español en primera ventana de exportar a mapfile
02/09/2015 01:52 PM - Álvaro Anguix

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Publish
Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Como se puede ver en la imagen hay texto en castellano, teniendo la interfaz en inglés.
Me dice Mario que "llamando a esta cadena (_advanced_options=Opciones avanzadas) ya estaría traducido a todos los idiomas"

History
#1 - 02/09/2015 01:54 PM - Álvaro Anguix
- File 00_bugs_publish2.png added

Si activamos las opciones avanzadas de la misma ventana, hay muchos textos sin traducir. Adjunto imagen

#2 - 02/10/2015 11:47 AM - José Badía
- Estimated time set to 0.50
- % Done changed from 0 to 100
- Status changed from New to Fixed

Traducción al inglés de todos los textos

#3 - 02/20/2015 10:07 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

#4 - 04/07/2015 01:03 PM - Álvaro Anguix
- Status changed from Fixed to Closed
